---
- 
  #Initial organizations defined for the system.
  #Fields:
  #name - Descriptive name for the organization
  #fields - custom fields
  #---
  name: osTicket
  fields:
    "address:| 1120 5th Street Alexandria, LA 71301 phone":
      (318) 290-3674 website:
        "https://osticket.com notes": '> Ne samo da razvijamo softver, već ga i koristimo za pružanje podrške za osTicket. Dozvolite nam da vam pomognemo brzo implementirati i ostvariti puni potencijal svih osTicket mogućnosti i funkcionalnosti. Kontaktirajte nas za stručnu podršku ili posjetite našu web stranicu za dokumentaciju i podršku zajednice.'
